[<text>
<title>bangladesh purchase of wheat confirmed</title>
<dateline>    dhaka, march 18 - </dateline>trade sources here confirmed earlier
tentative reports that bangladesh had bought 200,000 tonnes of
optional origin feed wheat late last week and over the weekend.
    they said the continental grain co, of the united states,
won the contract to supply the wheat from the ec and other
parts of europe.
    it will supply 100,000 tonnes at a rate of 96.92 u.s. dlrs
a tonne as a first consignment by april 7. it will supply the
remaining 100,000 tonnes at a rate of 93.42 dlrs by april 16.
 reuter
</text>]